﻿ table.main {}
 tr.row {}
 td.cell {}
 div.block {}
 div.paragraph {}
 .font0 { font:4pt "Arial Unicode MS", sans-serif; }
 .font1 { font:4pt "Arial Unicode MS", sans-serif; }
 .font2 { font:5pt "Arial Unicode MS", sans-serif; }
 .font3 { font:10pt "Arial Unicode MS", sans-serif; }
 .font4 { font:12pt "Arial Unicode MS", sans-serif; }
 .font5 { font:4pt "Century Schoolbook", serif; }
 .font6 { font:5pt "Century Schoolbook", serif; }
 .font7 { font:6pt "Century Schoolbook", serif; }
 .font8 { font:7pt "Century Schoolbook", serif; }
 .font9 { font:8pt "Century Schoolbook", serif; }
 .font10 { font:9pt "Century Schoolbook", serif; }
 .font11 { font:10pt "Century Schoolbook", serif; }
 .font12 { font:8pt "Courier New", monospace; }
 .font13 { font:10pt "Trebuchet MS", sans-serif; }
